function plot18WordMFs( MFs )
%   Detailed explanation goes here
label = 10 : 10 : 170;
label = [label, 175];
%% Plot the ordered interval type-2 word models
figure
set(gcf,'DefaulttextFontName','times new roman');
set(gcf,'DefaultaxesFontName','times new roman');
set(gcf,'DefaulttextFontAngle','italic');

pos = [1, 2, 3, 6, 7, 8, 11, 12, 13, 16, 17, 18, 21, 22, 23, 26, 27, 28];

for i = 1 : 18
    subplot(6, 5, pos(i));
%     plotIT2(MFs1(i,:),[0,10]);
    myplotIT22(MFs(i,:));
    title(mat2str(label(i)),'fontsize',12);
    set(gca,'YTick',[]);
    set(gca,'XTick',[]);
    axis([0 10 0 1]);
end
end